Milonic provide full featured pull down web menus for some of the worlds largest companies
click here to see what it can do for you

Download Milonic DHTML Menu
Buy Milonic DHTML Menu

Back To Start Of Archive
Taken From The Forum: Help & Support for DHTML Menu Version 5+
Forum Topic: Click to view post
Last Updated: Thursday February 8 2018 - 06:02:14

Version 3 converter problem!!


Poster: scottl
Dated: Monday February 16 2004 - 11:36:47 GMT

Hi
i've recently used the converter on my old version 3 mmenu.js file but the resulting menu_data.js file doesn't work at all. I've been trwling through the code for the last few days and there seems to be a number of syntax errors such as there being more 4 more { than }. I've tinkered a bit but have ahd no success! I've added the converted file to my website at
http://web.1asphost.com/scottlewis/menu_data.js if anyone can help me out that'd be great, i'm at my wits end!
Thanks

Scotty.

Re: Version 3 converter problem!!


Poster: John
Dated: Monday February 16 2004 - 13:57:29 GMT

scottl wrote:i've recently used the converter on my old version 3 mmenu.js file but the resulting menu_data.js file doesn't work at all.

If the results of that conversion worked I think I'd probably quit!

The converter is only to be used on your _data file, never on any of the menu code files. That's why v5 is posted as a download!

Further, from the very first line on the converter web page...
You must be logged in to convert your version 3.0 data file.

Download fresh v5 files, then run your DATA file through the converter.


Poster: scottl
Dated: Monday February 16 2004 - 17:35:42 GMT

Thanks for the reply and sorry for the rediculous question. I do however have a request. I know you've stopped supporting version 3 but would it be possible to get a copy of the version 3.3.19 files?
Thanks

scott.


Poster: John
Dated: Monday February 16 2004 - 18:22:55 GMT

scottl wrote:Thanks for the reply and sorry for the rediculous question.

No problem.
scottl wrote:I do however have a request. I know you've stopped supporting version 3 but would it be possible to get a copy of the version 3.3.19 files?

I doubt that very much. The last version of v3 was 3.5.15, so if that's what you've got you are very far down level (not even counting all the releases in the v5 system).

Without question, the best thing for you to do is move up to v5.